.section-footer {
    color: #999;
    background: #fff;
    border-top: 1px solid #B2B2B2;
}

.section-footer .section-content {
    max-width: 9999px;
    padding: 20px;
    text-align: center;
}

.section-footer .section-content .copyright {
    font-family: 'Arial';
    font-size: 12px;
}

.section-footer .section-content .copyright a {
    color: #ff0066;
    text-decoration: underline;
}